Package Log4cplus was updated to 1.2.0.

Dependent packages were rebuilt:

  • kea
  • libstatgrab

Note that dependent package pion-net is FTBFS in F24+, therefore it is not included in the update. The package is orphaned and does not build due to GCC update.

How to install

sudo dnf upgrade --advisory=FEDORA-2016-53b6df64eb

This update has been submitted for testing by zdohnal.

5 years ago

This update has been pushed to testing.

5 years ago

This update has reached 3 days in testing and can be pushed to stable now if the maintainer wishes

5 years ago
User Icon rdieter commented & provided feedback 5 years ago
karma

ABI break,

Error: package libstatgrab-1:0.91-3.fc24.x86_64 requires liblog4cplus-1.1.so.9()(64bit), but none of the providers can be installed.

and dependant libstatgrab not (re)built yet as far as I can tell

User Icon rdieter commented & provided feedback 5 years ago

Other things(besides kai and libstatgrab) needing rebuilding (according to repoquery --whatrequires 'liblog4cplus-1.1.so.9()(64bit)' ):

  • pion-net-0:5.0.7-1.fc24.x86_64
  • saidar-1:0.91-3.fc24.x86_64
User Icon thozza commented & provided feedback 5 years ago

pion-net FTBFS on Fedora 24+, so this one will not be included. I'll look at the rest.

thozza edited this update.

New build(s):

  • libstatgrab-0.91-4.fc24
5 years ago

This update has been submitted for testing by thozza.

5 years ago

This update has been pushed to testing.

5 years ago
User Icon jpopelka commented & provided feedback 5 years ago
karma

no problems spotted

This update has been submitted for stable by thozza.

5 years ago

This update has been pushed to stable.

5 years ago

Please login to add feedback.

Metadata
Type
enhancement
Karma
1
Signed
Content Type
RPM
Test Gating
Settings
Unstable by Karma
-3
Stable by Karma
3
Stable by Time
disabled
Dates
submitted
5 years ago
in testing
5 years ago
in stable
5 years ago
modified
5 years ago
BZ#1299281 log4cplus-1.2.0 is available
0
0

Automated Test Results